<resources>
    <string name="frame_prompt_dialog_system_setting_date_time_not_valid_title">Your system time is not correct</string>
    <string name="frame_prompt_dialog_system_setting_date_time_not_valid_confirm">Go to settings</string>
    <string name="frame_prompt_dialog_check_new_version_error">检测新版本时发生错误</string>
    <string name="frame_prompt_dialog_get_internet_time_error">获取网络时间发生错误</string>



    <!--下载新版本-->
    <string name="client_title_dialog_download_new_version_ing">Download the new version..</string>
    <string name="client_title_dialog_download_new_version_hint">Found new version</string>
    <string name="client_title_dialog_download_new_version_name">Version name  </string>
    <string name="client_title_dialog_download_new_version_size">Version size  </string>
    <string name="client_title_dialog_download_new_version_description">Version description  </string>
    <string name="client_title_dialog_download_new_version_is_mobile_connected">Tips</string>
    <string name="client_content_dialog_download_new_version_is_mobile_connected">Is currently in a mobile data network connection, whether or not to continue ？</string>

    <string name="frame_prompt_offline_">获取网络时间发生错误</string>

</resources>
